Subject: Ticket Assigned - need escalation update address
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 12:13:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation update address angie                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  angie Bot:  Hi Angie ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9680256324 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971525930157            05:04 PM, 21st Jul                   Mohamed  
                  Hi Angie, Thank you for contacting us. This's Mohamed . I will be happy to help you.           05:05 PM, 21st Jul                     angie                    Hi mohamed           05:05 PM, 21st Jul                     angie                    I can see that my order is shipped           05:05 PM, 21st Jul                     angie                    Can i change the delivery address           05:05 PM, 21st Jul                   Mohamed                   As we checked the order has been shipped with LMG courier team           05:06 PM, 21st Jul                   Mohamed                   You can track the order by the following Link:  https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP072121000682&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar           05:06 PM, 21st Jul                     angie                    Yup can i change delivery address           05:06 PM, 21st Jul          
            angie                    ????           05:08 PM, 21st Jul                   Mohamed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)           05:08 PM, 21st Jul                     angie                    al wasl ,F8 G04, docib pharmacy, Dubai Muhaisinah 4 Mobile Number: +971 525930157           05:10 PM, 21st Jul                     angie                    Hello           05:12 PM, 21st Jul                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           05:12 PM, 21st Jul                     angie                    Ok           05:12 PM, 21st Jul                   Mohamed                   We will update you via email:  [email-masked]           05:12 PM, 21st Jul                     angie                    Thanks       
     05:13 PM, 21st Jul                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:15 PM, 21st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2889129